
local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

pmb_sch = {}

function pmb_sch.get_schematic_path(name)
  return (mod_path .. DIR_DELIM .. "schematics" .. DIR_DELIM .. "pmb_" .. name .. ".mts")
end

local sch = pmb_sch.get_schematic_path
